Subject: bug#1993: 23.0.60; Emacs.app has only transparent window background

From: Peter Dyballa <[email-masked]>
Date: Sun, 29 Mar 2009 01:09:21 +0100

Am 29.03.2009 um 00:26 schrieb David Reitter:

> In the NS port, ns-option-modifier is `meta' by default, so this is  
> logical.
> I presume you had a customization.

This is bad default, possibly applicable for a simple US keyboard.  
When the system language default is non-US and the script is Latin  
based then Meta should be Command and Alt left as Alt.

--
Mit evolutionären Grüßen

   Pete

"Evolution"            o           __o                     _o _
           °\___o      /0~         -\<,              ^\___ /=\\_/-%
oo~_______ /\ /\______/ \_________O/ O_______________o===>-->O--o____